/************************************************
				  GENERALES 
************************************************/
/**** Colores ***********/
/**** Verde: #36A99D ****/
/**** Gris: #EEE ********/

body {
	background: white;	
	font-family: Verdana;
	font-size: 12px;
	color:#666 !important;
}
html{height: 100%;}

a {
    outline:0;
}

#wrapper{margin: auto;width:985px;border-left: 1px solid black; border-right: 1px solid black;background-color: #EEE;padding-top:0px; }
/*padding: 20px*/

img{ border:0;outline:0;}

.logoCabecera{margin-bottom: 1px solid black;background: white;margin: auto;width:945px; height:70px;border: 1px solid black; padding: 20px;padding-top:0px;}

#content {
	width: r50px;
	margin: 50px auto;
	padding: 20px;
	background: #FFF;	
	border: 1px solid #CCC;
}

.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

.volver{
	float:right;	
}

.volverFutura{
	float:right;	
}

fieldset { border:0; margin:0px 0px 0 40px; height: 107px;width: 483px;font-size: 10px !important;}	

.ui-slider {clear: both; top: 5em;}

h3 {
	margin: 0;	
	padding: 12px 0 0 0;
	font-size: 12px;
	text-transform: uppercase;
	color:#36A99D;
}

.linea {
	border-bottom: 1px dashed #228C8D;
	margin-bottom: 5px;
}

.imagenes{
	margin-top:10px;
}

.titulo{
	font-size: 30px;
	font-weight: bold;
	margin-left: 70px;
	margin-top: -5px;
	width: 1140px;
	color: #eee;
	height:135px;
	background-color:white;
}
.titulo img{
	padding:10px;
}
.informacionRelease{font-size:10px;margin-right: 10px;}

/* Links */
a, a :visited, a:active, a:link{text-decoration:none !important;color:#666;}
a:hover{color:#36A99D;}

.fancy-imagenes {float:left; margin-right:5px;}
.clean{clear: both;}
.release{font-size: 10px;}

/*Idioma*/
ul#idioma  {margin-top: 0px;}
ul#idioma  li {display: inline;margin-top: 0px;float: right;margin-right: 10px;}


/************** footer ******************************/
#footer {
	margin-bottom: 1px solid black;background: white;margin: auto;width:965px;border: 1px solid black; padding: 10px;background: black;text-align: center;color: white;
}
/*********************
	Admin
*********************/
.admin{
	text-align: right;
	text-transform: uppercase;
	border: 1px solid black;
	padding: 4px;
	background: white;
}
.divadmin{
	padding-top: 4px;
	text-align: right;
	}


/**********************
	Login
**********************/
.general{
	margin: 150px auto;
	}
.login{
	border:1px solid #00AAAB;
	width: 400px;
	}	
table tr .login{
	padding: 10px;
	}
.negrita{
	font-weight: bold;
	}	
.entrar{
	background-color:#00AAAB;
	font-family:Verdana;
	font-size:10px;
	padding-left:4px;
	padding-right:4px;
	color:#fff;
	margin-left:10px;
	cursor:pointer;
	border:1px solid #00AAAB;
	height: 16px;
	margin-left: 105px;
}
.box{
	background: white;	
	font-family: Verdana;
	font-size: 10px;
	color:#666 !important;
	width: 153px;
	border: 1px solid #00AAAB;
	}


/************************************************/
/************** FILTRO BUSCAR *******************/
/************************************************/

#buscar{
	background-color: white; 
	margin-left: 12px; 
	width: 400px; 
	padding: 10px; 
	border-top-left-radius: 15px; 
	border-top-right-radius: 15px;
	margin-bottom:38px;
	}
#textoBuscar{
		background-color:#ffffff;
		font-family:Verdana;
		font-size:10px;
		font-style:italic;
		color:#525151;
		/*margin-left: 20px;*/	
		
		}
#selectRelease{
	font-size:10px;
	color:#525151;
	/*margin-left: 20px;*/
	}

#filtro, #limpiar{
		background-color:#ffffff;
		font-family:Verdana;
		font-size:10px;
		padding-left:4px;
		padding-right:4px;
		color:#525151;
		margin-left:10px;
		cursor:pointer;
		border:1px solid #525151;
		height: 16px;
}

#gestion{
		background-color:#ffffff;
		font-family:Verdana;
		font-size:10px;
		padding-left:4px;
		padding-right:4px;
		color:#525151;
		margin-left:10px;
		cursor:pointer;
		border:1px solid #525151;
		height: 16px;
}
/*TABLA CARACTERISTICAS NO DESTACAS*/
.nodestacas{margin-top: 15px;}



/************************************************/
/***********  FEATURE LIST  *********************/
/************************************************/

div.feature_list {
	width: 905px;
	height: 687px;
	overflow-y: hidden;
	overflow-x: hidden;
	position: relative;
}

div.feature_list ul.output {
	position: absolute;
	top: 15px;
	list-style: none;	
	padding: 0;
	margin: 0;
}

ul.tabs {
	position: absolute;
	top: 15px;
	list-style: none;	
	padding: 0;
	margin: 0;
	left: 0;
	z-index: 2;
	width: 320px;
	margin-top:15px !important;
}

ul.tabs li {
	font-size: 11px;
	font-family: Verdana;
}

ul.tabs li img {
	padding: 4px;
	border: 0;
	float: left;
	margin: 10px 10px 0 0;
}

ul.tabs li a {
	color: #666;
	text-decoration: none;	
	display: block;
	padding: 5px;
	height: 58px;
	outline: none;
	font-size:10px;
}

ul.tabs li a:hover {
	text-decoration: underline;
}

ul.tabs li a.current {
	background:  url('../imagenes/feature-tab-current.jpg');
	color: #666;
	border: 0;
	outline:0;
}

.currentMouseOver{
	background:  url('../imagenes/mouseover.jpg');
	color: #666;
}

ul.tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
	outline:0;
}

ul.output {
	right: 0;
	width: 615px;
	height: 670px;
	position: relative;
	overflow-y: auto;
}

ul.output li {
	margin-left:46px;
	text-align:justify;
	margin-top:20px;
}
.tab{margin-right:15px;}
#next{display:none;}

.botones{margin-bottom:45px;}

.boton {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:2px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-weight:bold;
	padding:7px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin-left:25px;
}.boton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.boton:active {
	position:relative;
	top:1px;
}

.pulsado-boton{	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;color:#36A99D !important;border: 2px solid #eee;}
	
	
	
.bx-pager{
	width: 940px; 
	float: left; 
	list-style: none outside none;
	padding-left:40px;
	
	
}
